--[C6MartPeriodico].[PL_MP_S137Bonus] 'F','QRCRLR38P10G999N'
CREATE procedure [C6MartPeriodico].[PL_MP_S173]
	-- Add the parameters for the stored procedure here
	@Rete char(1), 
	@CodiceFiscale varchar(16)
AS
BEGIN  
	SELECT 1
END